var Phenix = function () {
Troll du Web depuis 1996

Poster un message

En réponse à :

Formulaire générique d’édition de méta #SPIP

Le 10 novembre 2016 à 22:14 par Phenix

Cela ne me semble pas complètement impossible.

Cependant, le plugin crayons est sur ma liste des plugins « A refaire un jour en mieux quand j’aurai beaucoup de temps libre ».

Je n’aime pas trop toucher à un plugin compatible avec autant de version de SPIP. Qu’est-ce qui me garantit que la fonction « ecrire_config » existe sur SPIP 1.9.2 ?

modération a priori

Ce forum est modéré a priori : votre contribution n’apparaîtra qu’après avoir été validée par un administrateur du site.

Qui êtes-vous ?
Votre message
  • Pour créer des paragraphes, laissez simplement des lignes vides.